/*
Theme Name: === PDD Child Theme ===
Version: 1.0
Description: MUST USE THIS THEME
Author: Sol Harris
Author URI: http://www.purpledogdesign.com
Template: virtue_premium
*/



body.single-post blockquote p {
    font-size: 16px !important;
    line-height: 1.5 !important;
}



@media only screen and ( max-width: 1020px ){
.et_monarch .et_social_mobile {
display:none !important;
 }	
}


div.wpcf7-mail-sent-ok {
    clear: both !important;
}

p#billing_country_field.woocommerce-invalid-required-field span#select2-billing_country-container.select2-selection__rendered,
p#billing_city_field.woocommerce-invalid-required-field span#select2-billing_city-container.select2-selection__rendered,
p#billing_state_field.woocommerce-invalid-required-field span#select2-billing_state-container.select2-selection__rendered {
    border: 1px solid red;
}


ul#shipping_method {
    margin: 0 !important;
}

ul#shipping_method input[type=radio] {
    margin: 5px 5px 0 0  !important;
}



#ship-to-different-address-checkbox {
    float: none;
    margin: 0;
    height: 20px;
    width: 25px;
    margin: 10px;
}

label[for=wc-stripe-new-payment-method] {
    margin-left: 5px !important;
    vertical-align: top;
    display: inline-block !important;
}


input [id=wc-stripe-new-payment-method][type=checkbox] {
  transform: scale(1.5);
}


.single-tribe_events .secondary .tribe-events-venue-map {
    width: 100% !important;
}


div.wpcf7-validation-errors {
    border: 6px solid #f9a005;
    float: left;
    font-size: 18px;
    padding: 10px;
}

div.container.virtue_sitewide_banner {
    /*display: none!important;*/
	display: block!important;
    width: 100% !important;
    padding: 0 !important;
    text-align: center!important;
}

div#topbar-search.topbar-widget .form-search {
    clear: both;
    margin-top: -30px !important;
    max-width: 230px !important;
	padding: 2px !important;
}

body.home.page div.entry-content div.homecontent.clearfix.home-margin div.hrule.clearfix{
	 margin: 10px auto;
}

span.stripe-image{
	float:right;
	margin:0 0 0 20px;
	max-width: 150px;
}


.woocommerce-info p.card-text{
	line-height: 26px;
	margin: 5px 5px 0 0;
}
	

.woocommerce-info::before {
    color: #a46497;
    content: "i";
    display: inline-block;
    font-size: 40px;
    left: 10px;
    position: absolute;
    top: -5px;
}
	
.woocommerce-info{
	padding:1em 2em 1em 3.5em!important;
	margin:0 0 2em!important;
	position:relative!important;
	background-color:#f7f6f7!important;
	color:#515151!important;
	border-top:3px solid #a46497!important;
	list-style:none!important;
	width:auto!important;
	}


#prodnoticepdd {
    border: 1px solid blue;
    color: blue;
    padding: 30px;
    text-align: center;
}


#payment.woocommerce-checkout-payment {
    background: #b5ca66 !important;
}


.woocommerce .checkout-button {
    background: #005b04;
    color: #fff;
}

.select2-selection__rendered#select2-billing_country-container,
.select2-selection__rendered#select2-billing_state-container{
	    border: 1px solid #999999;
}

article div.entry-content p a, article div.entry-content ul li a{
	text-decoration:underline !important;
	font-weight:bold;
}


div#ktmain.main a{
text-decoration:underline;
}




/* sign out icon hide if logged out */

body.logged-in a.topbar-icon-1 i.icon-sign-out {
display:block;
}


body a.topbar-icon-1 i.icon-sign-out {
display:none;
}



/* serve logo on http or https  */


/* alt text color */
#thelogo {
	color:#fff !important;
}

#thelogo img {
max-width: 100% !important;
}


/*tribe events */

.tribe-events-list .tribe-events-event-image img {
   width: auto !important;
}

.tribe-events-list .time-details, .tribe-events-list .time-details a {
    color: #000 !important;
    font-size: 30px;
    margin: 0 0 8px;
}



form.event-tickets-cart div.ticket-sales div.tickets_quantity span.tickets_nostock {
    color: #f00;
    display: block;
    font-size: 20px;
    margin: 10px;
    text-align: center !important;
}


form.event-tickets-cart {
    background: none repeat scroll 0 0 #fafafa;
    height: auto !important;
    margin-bottom: 30px;
    padding: 20px;
}


div.ticket-sales {
    border-bottom: 1px solid #999;
    margin-bottom: 10px;
    min-height: 130px;
    padding: 20px 0;
	clear: both;
}


span.tickets_price {
    background: #005b04;
    border-radius: 40px;
    color: #fff;
    display: inline-block;
    float: left;
    font-size: 25px;
    font-weight: bold;
    height: 80px;
    line-height: 230%;
    margin: 0 20px 0 0;
    padding: 10px;
    text-align: center;
    width: 80px;
}

div.ticket-sales div.tickets_name {
    padding: 0 5px;
	font-weight:bold;
	font-size: 20px;
	display: block;
    width: 70%;
}

div.ticket-sales div.tickets_description {
    display: inline-block;
    font-style: italic;
    width: 70%;
}

div.ticket-sales div.tickets_quantity {
    margin-left:30px;
}

form.event-tickets-cart div.tickets_buynow{
	min-height:50px;
}


form.event-tickets-cart div.tickets_buynow button.tickets_buybutton{
	float: right; 
	background: #005b04; 
	color: #fff; 
	font-weight: bold; 
	font-size: 20px; 
	clear: both;
	padding:10px;
}

form.event-tickets-cart div.tickets_buynow button.tickets_buybutton:hover{
	background: green; 
	color: #fff; 

}




.product_img_link span.wc-new-badge {
    background: gold none repeat scroll 0 0;
    color: #111;
    display: block;
    font-size: 25px;
    font-weight: 700;
    left: -10px;
    line-height: 30px;
    margin: 0;
    max-width: 100%;
    min-height: 30px;
    opacity: 0.8;
    padding: 4px 15px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 0;
    z-index: 1000;
}


.product_item .add_to_cart_button {
    display: block;
    font-size: 16px;
    padding: 14px 18px;
}



.woocommerce span.onsale, span.onsale, .woocommerce #carouselcontainer span.onsale {
    color: #fff;
    display: block;
    font-size: 18px;
    font-weight: 700;
    left: 150px;
    line-height: 20px;
    min-height: 40px;
    min-width: 32px;
    opacity: 0.8;
    padding: 10px;
    position: absolute;
    right: 0 !important;
    text-align: center;
    text-transform: none;
    top: 0;
    width: 120px;
    z-index: 1000;
}

.single-product.woocommerce span.onsale{
	left: 40px !important;
}



.woocommerce-demo-store #kad-banner {
    margin-top: 88px !important;
}

p.demo_store {
    background: #fbf2b0 none repeat scroll 0 0 !important;
    border: 1px solid #821518 !important;
    color: #e00000 !important;
    left: 0;
    line-height: 50px;
    margin: 0 !important;
    min-height: 50px;
    padding: 1em 0;
    position: absolute;
    text-align: center;
    z-index: 9999;
	font-size:18px
}

p.demo_store a {
    color: #9e1c1f;
    display: block;
    height: 100%;
}

p.demo_store a:hover{
	color:#103c16;
}


p.demo_store .woocommerce-store-notice__dismiss-link{
	display:block;
}

p.demo_store img {
	position:absolute;
	top:10px;
	max-height:100% !important;
}
p.demo_store .xmas{
	display:inline-block;
}




.product_item .notrated {
    color: #ccc;
    font-size: 10px;
    opacity: 0.1;
    text-transform: uppercase;
}




a.added_to_cart {
    background: none repeat scroll 0 0 #444;
    border-radius: 8px;
    color: white;
    display: block;
    font-size: 18px;
}

.woocommerce table.cart td.actions input.button[type="submit"] {
    margin-top: 0;
    padding: 11px;
}


div.quantity.buttons_added {
    float: right;
}

div.quantity.buttons_added input.input-text.qty.text{
	width:50px !important;
}



	
	
div.ticket-sales button.button.alt {
	float:right !important;
}

form.event-tickets-cart div.ticket-sales div#tribe-events-footer {
	margin-top:40px !important;
}


.tribe-events-read-more {
    font-size: 18px;
    margin:20px 0;
}




.tribe-events-list .vevent.hentry {
    border-bottom: 2px solid #bbb;
    margin-bottom: 40px !important;
    padding-bottom: 3em;
    position: relative;
}


div.sidebar .tribe-events-list-widget h4.entry-title.summary {
    font-size: 14px;
    line-height: 16px !important;
}

div.widget-inner p.tribe-events-widget-link {
    float: right;
    padding: 5px;
}

.widget_facebook-like-box {
    clear: both;
    margin-top: 0;
}

#news-sign-up input{
	padding:5px;
}


div.widget-inner p.tribe-events-widget-link a {
	background: #005b04; 
	color: #fff; 
	font-weight: bold; 
	font-size: 15px; 
	clear: both;
	padding:5px;
}

div.widget-inner p.tribe-events-widget-link a:hover {
	background: green; 
	color: #fff; 
}


.tribe-events-list-widget ol
{
    list-style: none outside none;
    padding: 0;
}

.tribe-events-list-widget ol li {
    list-style: none outside none;
    margin-left: 0;
	 margin-bottom: 10px;
}


.tribe-events-list-widget ol li h4 a:before {
	content:"\e2a3" !important;
    font-family: virtue_icons;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 1;
    margin-left: -10px;
    padding: 5px;
    text-transform: none;
	-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}






/*buy tickets button*/
.getticketsbutton a{
	color:#ffffff !important;
}


.getticketsbutton{

margin:10px auto;
max-width:400px;
text-decoration:none; text-align:center; 
 padding:11px 35px; 
 border:solid 1px #004F72; 
 -webkit-border-radius:4px;
 -moz-border-radius:4px; 
 border-radius: 4px; 
 font:18px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#ffffff; 
 background-color:#305e20; 
 background-image: -moz-linear-gradient(top, #305e20 0%, #79cf38 100%); 
 background-image: -webkit-linear-gradient(top, #305e20 0%, #79cf38 100%); 
 background-image: -o-linear-gradient(top, #305e20 0%, #79cf38 100%); 
 background-image: -ms-linear-gradient(top, #305e20 0% ,#79cf38 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79cf38', endColorstr='#79cf38',GradientType=0 ); 
 background-image: linear-gradient(top, #305e20 0% ,#79cf38 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  
   -webkit-transition: color 0s ease-in;
 -moz-transition:  color 0s ease-in;
 -o-transition:  color 0s ease-in;
 transition:  color 0s ease-in;}
 
 .getticketsbutton:hover{
 padding:11px 35px; 
 border:solid 1px #004F72; 
 -webkit-border-radius:4px;
 -moz-border-radius:4px; 
 border-radius: 4px; 
 font:18px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#ffffff; 
 background-color:#3ba4c7; 
 background-image: -moz-linear-gradient(top, #3ba4c7 0%, #1982a5 100%); 
 background-image: -webkit-linear-gradient(top, #3ba4c7 0%, #1982a5 100%); 
 background-image: -o-linear-gradient(top, #3ba4c7 0%, #1982a5 100%); 
 background-image: -ms-linear-gradient(top, #3ba4c7 0% ,#1982a5 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1982a5', endColorstr='#1982a5',GradientType=0 ); 
 background-image: linear-gradient(top, #3ba4c7 0% ,#1982a5 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  
 }.getticketsbutton:active{
 padding:11px 35px; 
 border:solid 1px #004F72; 
 -webkit-border-radius:4px;
 -moz-border-radius:4px; 
 border-radius: 4px; 
 font:18px Arial, Helvetica, sans-serif; 
 font-weight:bold; 
 color:#ffffff; 
 background-color:#305e20; 
 background-image: -moz-linear-gradient(top, #305e20 0%, #79cf38 100%); 
 background-image: -webkit-linear-gradient(top, #305e20 0%, #79cf38 100%); 
 background-image: -o-linear-gradient(top, #305e20 0%, #79cf38 100%); 
 background-image: -ms-linear-gradient(top, #305e20 0% ,#79cf38 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#79cf38', endColorstr='#79cf38',GradientType=0 ); 
 background-image: linear-gradient(top, #305e20 0% ,#79cf38 100%);   
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff; 
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;  
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;  
  
 }
 





.tribe-events-list-widget .duration {
    font-weight: normal !important;
    font-size: 11px  !important;
	}


.widget.tribe-events-list-widget{
	margin-top:0;
}


.widget {
	    clear: both;
}

aside {
    background: none repeat scroll 0 0 #fafafa;
}

aside section {
    border-bottom: 1px solid #999;
    display: inline-block;
    padding-bottom: 10px;
}


aside section div.widget-inner ul.cart_list.product_list_widget li {
   line-height:20px;
   clear:both;
}


aside section div.widget-inner ul.cart_list.product_list_widget li a img {
    float: left;
    margin: 5px 5px 5px 0;
    max-width: 75px;
}

aside section div.widget-inner p.total,
aside section div.widget-inner p.shop-aside-buttons{
text-align:center;
    clear: both !important;
}


aside section div.widget-inner p.shop-aside-buttons a.button.wc-forward,
aside section div.widget-inner p.shop-aside-buttons a.button.checkout.wc-forward {
background: none repeat scroll 0 0 #005b04;
    clear: both;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    padding: 10px;
}



aside section div.widget-inner p.shop-aside-buttons a.button.wc-forward:hover,
aside section div.widget-inner p.shop-aside-buttons a.button.checkout.wc-forward:hover {
    background: none repeat scroll 0 0 green;
    color: #fff;
}





	
/* FACEBOOK  sidebars*/
aside .widget_facebook-like-box .fb_iframe_widget iframe {
    width: 280px !important;
   }
   
   
	

#kadbreadcrumbs {
    font-size: 14px !important;
}



.widget_recent_entries .widget-inner li a:before, 
.footernav ul li a:before
{
    content:"\e2a3" !important;
   
}

.home-message h4, .home-message h5 {
	
}
.home-message:hover h4 {
	-webkit-opacity: 1 !important;
  	-moz-opacity: 1 !important;
	opacity: 1 !important;
	
}

.home-message h4 {
    position: relative !important;
    top: 90px !important;
	left: 0 !important;
	 text-align: center!important;
    font-size: 20px;
	-webkit-opacity: 0.25 !important;
	opacity: 0.25 !important;
	-webkit-transition: all 1s ease !important;
	-moz-transition: all 1s ease !important;
	-ms-transition: all 1s ease !important;
	-o-transition: all 1s ease !important;
	transition: all 1s ease !important;
 }
 
.visitus-menu .home-message h4 {
	opacity: 1 !important;
	-moz-opacity: 1 !important;
	top: 40px !important;
	font-size: 22px;
	font-weight:bold;
}
 
ul#menu-main-nav.sf-menu li.menu-home {
	-webkit-opacity: 0.75 !important;
	-moz-opacity: 0.75 !important;
	opacity: 0.75 !important;
	-webkit-transition: all 1s ease !important;
	-moz-transition: all 1s ease !important;
	-ms-transition: all 1s ease !important;
	-o-transition: all 1s ease !important;
	transition: all 1s ease !important;
}

ul#menu-main-nav.sf-menu li.menu-home a:hover {
-webkit-opacity: 1 !important;
  	-moz-opacity: 1 !important;
	opacity: 1 !important;
}

	
 
 
 
 
.et_monarch .et_social_sidebar_networks {
    left: 0 !important;
    position: fixed;
    top: 80px !important;
    z-index: 999999;
}



div#content.container div.row div.main ul  {
	margin:20px 20px 20px 40px;
}


.fb_iframe_widget {
    margin: 5px 0 10px !important;
    }
	
	
div.row div.main section#options.clearfix ul#filters.clearfix {
	margin: 0 !important;
}

#filters li a:hover {
    background: #eee !important;
}

#filters li h5  {
    font-weight: 300 !important;
	margin:0 !important;
	font-size: 14px !important;	
}


.customSelect {
    background: none repeat scroll 0 center rgba(0, 0, 0, 0);
    border: none !important;
    color: #333333;
    display: block;
    font-family: lato !important;
    font-weight: 300;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    padding: 0;
    text-align: left;
    text-transform: capitalize;
    transition: background 0.6s ease-out 0s;
}



div.page-header div.row div.col-md-6 form.woocommerce-ordering select {
	font-size:12px !important;
	color:333 !important;
}


.woocommerce-ordering {
    border: none !important;
	float: right;
    height: 40px;
    margin: 10px 0 0;
    position: relative;
    width: 150px !important;
}

.woocommerce-ordering select {
    background-color: #FFFFFF;
    border: none !important;
    float: right;
    margin: 0 !important;
    padding: 5px !important;
    text-align: right;
    width: 160px !important;
}


.woocommerce div.product p.stock, .woocommerce-page div.product p.stock, .woocommerce #content div.product p.stock, .woocommerce-page #content div.product p.stock {
/*display: none !important; */
}



section#options{
    padding-right: 20px;
    float: left;
    text-align: right !important;
    margin: -90px 0 0 100px;
}



.pddbtn {
    float: none;
    clear: both;
    margin: 20px;
    display: inline-block;
}
.pddbtn .kad-btn-primary  {
	padding:25px !important;
	font-size:18px
}

.pddbtn .kad-btn-primary.kad-btn i{
	float: left !important;
    margin: -5px 10px !important;
    font-size: 30px !important;

}

.kad-btn-primary {
	margin-left: 5px;
	padding:5px !important;
	border-radius:4px !important;
	-moz-border-radius: 4px !important;
	-webkit-border-radius:4px !important;
}



.footernav ul li a:before {
    content: none !important;
}

.footernav ul li {
    margin: 10px !important;
    padding: 0 10px 0 0 !important;
    list-style: circle !important;
}


/* stop FF displaying double arrows in dropdown */
form.checkout input.input-text, .woocommerce input.input-text {
    -moz-appearance: textfield !important;
}

.contact-form-right {
    float: none;
    margin-top: 20px;
}

.contact-form-left {
    float: left;
    font-size: 16px !important;
    line-height: 26px !important;
    width: 50%;
}

.footernav ul li a {
    color: #FFFFFF !important;
    font-size: 16px !important;
}

#copy p {
    clear: both;
    color: #FFFFFF;
    float: left;
    font-size: 14px !important;
    margin: 0 auto;
    padding: 10px 0;
}

.pddbottom {
	float:left;
}

.pddbottom p a {
    color: #aaa !important;
    display: block;
    font-size: 11px !important;
}

.pddbottom p a:hover {
     color: #a625cb !important;
    text-decoration: underline;
	}



/* stop firefox adding select arrows */
.woocommerce .quantity input.qty, 
div.quantity.buttons_added input.input-text.qty.text {
    -moz-appearance: textfield !important;
 }
 
 
 
 #payment .terms {
    font-size: 18px !important;
    margin-bottom: 30px;
    padding: 12px 20px 0 0;
    text-align: center;
}

#payment #place_order {
    display: block;
    float: none;
    font-size: 18px;
    margin: 0 auto 40px;
    text-align: center;
    text-transform: uppercase;
}

	

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@

Mobile Styles

*/




/*-------------------------------------------*/
/* #very large
/*-------------------------------------------*/
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 992px) {


#mobile-nav-trigger{
	display: none !important;
}

}





/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (max-width: 1366px) {


.woocommerce-demo-store #kad-banner {
    margin-top: 88px !important;
}

p.demo_store {
    left: 0;
    margin: 0 !important;
	position: absolute;
    text-align: center;
    z-index: 9999;
	font-size:18px
}

p.demo_store img {
	position:absolute;
	top:10px;
	max-height:100% !important;
}
p.demo_store .xmas{
	display:inline-block;
}



} /* end mobil */




/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (max-width: 1024px) {




.woocommerce-demo-store #kad-banner {
    margin-top: 60px !important;
}

p.demo_store {
    left: 0;
    margin: 0 !important;
    position: absolute;
    text-align: center;
    z-index: 9999;
	font-size:16px;
	line-height: 25px;
}

p.demo_store img {
	position:absolute;
	top:10px;
	max-height:80% !important;
}
p.demo_store .xmas{
	display:inline-block;
}


.sidebar .widget {
    clear: both;
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    display: block;
}

aside section {
    display: block !important;;
}


.form-search .search-icon {
    right: 0 !important;
}
div#topbar-search.topbar-widget .form-search {
    max-width: 140px !important;
}




} /* end mobil */





/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

#mobile-nav-trigger{
	display: block;
}


#options, .topclass {
    display: none !important;
}	


div.container.virtue_sitewide_banner {
    display: none!important;
}

.woocommerce-demo-store #kad-banner {
    margin-top: 80px !important;
}

p.demo_store {
    display: inline-block;
    font-size: 16px;
    left: 0;
    margin: 0 !important;
    position: absolute;
    text-align: left;
    z-index: 9999;
	padding: 15px;
}

p.demo_store img {
    display: none !important;
}



section#options, .woocommerce-ordering{
	display:none;
}

.sidebar .widget {
    clear: both;
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    display: block;
}

aside section {
    display: block !important;;
}

.category-events figure.alignright{
	float:none !important;
	margin:0 auto;
}

	
} /* end mobil */

/*-------------------------------------------*/
/* #MOBILE 320px (Portrait)*/
/*-------------------------------------------*/
@media only screen and (max-width: 480px) , screen and (max-device-width: 480px) {


#mobile-nav-trigger{
	display: block;
}

div.container.virtue_sitewide_banner {
    display: none!important;
}

.revslider_home_hidetop {
    display: none !important;
}

#options, .topclass, .woocommerce-ordering{
    display: none !important;
}



.woocommerce-demo-store #kad-banner {
    margin-top: 80px !important;
}

p.demo_store {
    display: inline-block;
    font-size: 14px;
    left: 0;
    margin: 0 !important;
    position: absolute;
    text-align: center;
    z-index: 9999;
}

p.demo_store img {
    display: none;
}

.sidebar .widget {
    clear: both;
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    display: block;
}

.category-events figure.alignright{
	float:none !important;
	margin:0 auto;
}


#DJIbxMDFYxhL, .widSSPData{
	max-width:320px !important;
	border:1px solid blue;

}




} /* end mobil */







